libaqbanking-doc 5.0.19-1 (amd64 binary) in ubuntu precise

 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, and HBCI are available.
 .
 This package contains the API documentation.

Details

Package version:
5.0.19-1
Source:
libaqbanking 5.0.19-1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on: